Cyberduck Mountain Duck CLI

#5561 closed defect (fixed)

Only one file/folder is shown

Reported by: msqrd Owned by:
Priority: highest Milestone: 4.0
Component: ftp Version: 4.0b8
Severity: blocker Keywords:
Cc: Architecture:
Platform: Windows 7

Description

I'm having an issue with a windows FTP server (not sure what software). I can log in successfully and see one file or folder, but nothing else. if I manually type in other directories, I can get in them, but again, only shows one file / folder. I can add/edit files, but I don't see my changes unless it was the one shown file / folder.

Change History (3)

comment:1 Changed on Dec 14, 2010 at 6:25:22 PM by dkocher

Please post the transcript from View → Log Drawer.

comment:2 Changed on Dec 17, 2010 at 3:33:49 PM by dkocher

  • Component changed from core to ftp
  • Milestone set to 4.0
  • Resolution set to fixed
  • Status changed from new to closed
  • Version changed from 3.8.1 to 4.0b8

In r8087.

comment:3 Changed on Dec 22, 2010 at 3:37:08 PM by dkocher

Please test this using the latest snapshot build available.

Note: See TracTickets for help on using tickets.
swiss made software